Bug 190111 - HAL dies with errors, directory not found, updated FC1 system to FC5
HAL dies with errors, directory not found, updated FC1 system to FC5
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: hal (Show other bugs)
5
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-27 13:39 EDT by Brent R Brian
Modified: 2013-03-05 22:45 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-04 07:00:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
stdout & stderr from hald --daemon=no --verbose=yes (164.27 KB, text/plain)
2006-04-27 13:39 EDT, Brent R Brian
no flags Details

  None (edit)
Description Brent R Brian 2006-04-27 13:39:30 EDT
Description of problem:

  I upgraded an FC1 system (AMD ATHLON) to FC5 using the UPDATE option.  
  HAL dies [FAILED] on startup.

Version-Release number of selected component (if applicable):

How reproducible:

  Every Boot

Steps to Reproduce:

  Boot System or 
  hald --daemon=no --verbose=yes

Actual results:

  attached as hal.txt

Expected results:


Additional info:
Comment 1 Brent R Brian 2006-04-27 13:39:30 EDT
Created attachment 128314 [details]
stdout & stderr from hald --daemon=no --verbose=yes
Comment 2 Brent R Brian 2007-12-14 20:19:16 EST
Update to F7 fixed this.
Comment 3 Bug Zapper 2008-04-03 22:46:24 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 4 Brent R Brian 2008-04-04 07:00:35 EDT
This system is running F7 now ... and, obviously, there is no longer a problem.

Thanks for the follow up, however late, it is more than I ever got from Microsoft.

B

Note You need to log in before you can comment on or make changes to this bug.